[API]
LoadLibraryExA
LoadLibraryExW
Public FreeLibrary

[CODE]
Public Function LoadLibraryEx(ByVal lpLibFileName As String) As Long
  If IsUnicode Then
    LoadLibraryEx = LoadLibraryExW(StrPtr(lpLibFileName))
    Else
    LoadLibraryEx = LoadLibraryExA(lpLibFileName)
    End If
  End Function
